Bug 1770724 - Filesystem and Network charts are missing in Project dashboard
Summary: Filesystem and Network charts are missing in Project dashboard
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.3.0
Assignee: Ankush Behl
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-11 09:07 UTC by Rastislav Wagner
Modified: 2020-01-23 11:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-23 11:12:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 3210 0 'None' 'closed' 'Bug 1770724: Added filesystem and Network to project dashboard' 2019-11-15 21:56:21 UTC
Red Hat Product Errata RHBA-2020:0062 0 None None None 2020-01-23 11:12:18 UTC

Description Rastislav Wagner 2019-11-11 09:07:52 UTC
Description of problem:

charts and top consumers for given metrics are missing in project dashboard

Comment 2 shahan 2019-11-18 02:55:01 UTC
The filesystem and Network chart shows in the project dashboard。
4.3.0-0.nightly-2019-11-17-224250

Comment 4 errata-xmlrpc 2020-01-23 11:12:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.